Skip to main content
GET
/
v3
/
lab_test
/
lab_account
curl --request GET \
     --url '{{BASE_URL}}/v3/lab_test/lab_account' \
     --header 'x-vital-api-key: {YOUR_KEY}'
{
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "lab": "ayumetrix",
      "status": "active",
      "delegated_flow": "order_delegated",
      "provider_account_id": "<string>",
      "allowed_billing": {},
      "team_id_allowlist": [
        "3c90c3cc-0d44-4b50-8888-8dd25736052a"
      ],
      "org_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "account_name": "<string>",
      "business_units": [
        "<string>"
      ]
    }
  ]
}
curl --request GET \
     --url '{{BASE_URL}}/v3/lab_test/lab_account' \
     --header 'x-vital-api-key: {YOUR_KEY}'

Authorizations

x-vital-api-key
string
header
required

Vital Team API Key

Query Parameters

lab_account_id
string<uuid> | null
status
enum<string> | null

ℹ️ This enum is non-exhaustive.

Available options:
active,
pending,
suspended

Response

Successful Response

data
ClientFacingLabAccount · object[]